/***** ec_pagetop_btn *****/

.ec_pagetop_btn {
	position: fixed;
	z-index: 20;
	bottom: -80px;
	right: 30px;
	width: auto;
	height: auto;
	transition: .3s;
	display: block;
}

.ec_pagetop_btn.ec_header_act1 {
	bottom: 30px;
}

.ec_pagetop_btn.ec_header_act2 {
	bottom: -80px;
}

.ec_pagetop_btn a {
	width: 50px;
	height: 50px;
	color: #fff !important;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 0px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	padding: 5px 5px 5px 5px;
	background-color: #cc001d;
	border-radius: 50px 50px 50px 50px;
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_pagetop_btn a:hover {
	background-color: #ffb21e;
}

/***** ec_header_layer1 *****/

.ec_header_layer1 {
	width: 100%;
	height: 215px;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
	transition: .3s;
}

/***** ec_header *****/

.ec_header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	background-color: #fff;
	transition: .3s;
}

.ec_header.ec_header_act1 {
	top: -40px;
}

.ec_header.ec_header_search_act1 {
	top: 0px;
	height: 100%;
	overflow-y: scroll;
}

/***** ec_header_title1 *****/

.ec_header_title1 {
	width: 100%;
	height: 40px;
	padding: 5px 20px 5px 20px;
	background-color: #cc001d;
	display: block;
}

.ec_header_title1_txt1 {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_title1_txt1 p {
	width: auto;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
	display: inliine-block;
}

/***** ec_header_inner1 *****/

.ec_header_inner1 {
	width: 100%;
	height: 40px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #e8e8e8;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu1 {
	width: 20%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu1 ul {
	width: 100%;
	height: auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu1 ul li {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 7px 0px 7px;
	display: none;
}

.ec_header_inner1_menu1 ul li a {
	width: 100%;
	display: block;
}

.ec_header_inner1_menu1 ul li a svg {
	width: 100%;
	max-width: 20px;
	border-radius: 10px;
	overflow: hidden;
}

.ec_header_inner1_menu2 {
	width: 60%;
	height: 100%;
	max-width: 1200px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
}

.ec_header_inner1_menu2 ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu2 ul li {
	position: relative;
	width: auto;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner1_menu2 ul li::after {
	content: "";
	position: absolute;
	z-index: 5;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 0px;
	background-color: #e60020;
	transition: .3s;
}

.ec_header_inner1_menu2 ul li:hover::after {
	height: 2px;
}

.ec_header_inner1_menu2 ul li a {
	width: 100%;
	height: 100%;
	padding: 0px 15px 0px 15px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu2 ul li a span {
	width: auto;
	color: #000;
	font-size: 11px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
}

.ec_header_inner1_menu2 ul li a:hover span {
	color: #f03 !important;
}

.ec_header_inner1_menu3 {
	width: 20%;
	height: 100%;
}

.ec_header_inner1_menu3 ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu3 ul li {
	position: relative;
	width: auto;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner1_menu3 ul li::after {
	content: "";
	position: absolute;
	z-index: 5;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 0px;
	background-color: #e60020;
	transition: .3s;
}

.ec_header_inner1_menu3 ul li:hover::after {
	height: 2px;
}

.ec_header_inner1_menu3 ul li a {
	width: 100%;
	height: 100%;
	padding: 0px 15px 0px 15px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner1_menu3 ul li a span {
	width: auto;
	color: #000;
	font-size: 11px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
}

.ec_header_inner1_menu3 ul li a:hover span {
	color: #f03 !important;
}

/***** ec_header_inner2 *****/

.ec_header_inner2 {
	width: 100%;
	height: 135px;
	padding: 15px 30px 15px 30px;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
	transition: .3s;
}

.ec_header_inner2.ec_header_act1 {
	height: 85px;
	padding: 12px 30px 12px 30px;
}

.ec_header_inner2.ec_header_act2 {
	height: 135px;
	padding: 15px 30px 15px 30px;
}

.ec_header_inner2_menu_wrap {
	width: 100%;
	height: 100%;
	max-width: 1800px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* ec_header_inner2_menu1 */

.ec_header_inner2_menu1 {
	width: 25%;
	height: auto;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu1 a {
	width: auto;
	height: 100%;
	max-width: 300px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.ec_header_inner2_menu1_img1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.ec_header_inner2_menu1_img1 svg {
	width: 100%;
	height: auto;
	max-width: 200px;
	max-height: 32.5px;
	display: block;
}

.ec_header_inner2_menu1_txt1 {
	width: 100%;
	height: 45px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	overflow: hidden;
}

.ec_header_inner2_menu1_txt1.ec_header_act1 {
	height: 0px;
	padding: 0px 0px 0px 0px;
}

.ec_header_inner2_menu1_txt1.ec_header_act2 {
	height: 45px;
	padding: 10px 0px 0px 0px;
}

.ec_header_inner2_menu1_txt1 p {
	width: 100%;
	height: auto;
	color: #000 !important;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
}

/* ec_header_inner2_search1 */

.ec_header_inner2_search1 {
	width: 50%;
	height: auto;
	max-width: 900px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_search1_inner1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_search1_inner1 form {
	position: relative;
	width: 100%;
	height: 60px;
	margin: 0px 0px 0px 0px;
	box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.11) inset;
	border-radius: 10px;
	overflow: unset;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.ec_header_inner2_search1_select1 {
	position: relative;
	width: 25%;
	height: 100%;
	padding: 13px 0px 13px 0px;
	margin: 0px 0px 0px 0px;
	border-radius: 10px 0px 0px 10px;
}

.ec_header_inner2_search1_select1_arrow1 {
	content: "";
	position: absolute;
	top: 45%;
	bottom: 45%;
	left: 20px;
	width: 0px;
	height: 10%;
	border-style: solid;
	border-color: #cc001d transparent transparent transparent;
	border-width: 7px 5px 0px 5px;
	transform: rotate(-90deg);
	transition: .3s;
}

.ec_header_inner2_search1_select1_arrow1.ec_header_act1 {
	transform: rotate(0deg);
}

.ec_header_inner2_search1_inner1 form select {
	width: 100%;
	height: 100%;
	color: #3c3c3c;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 20px 0px 40px;
	border-right: 1px dotted #cc001d;
	overflow: hidden;
	cursor: pointer;
}

.ec_header_inner2_search1_inner1 form input {
	width: 55%;
	height: 100%;
	color: #3c3c3c;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 15px 30px 15px 30px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_search1_inner1 form button {
	width: 20%;
	height: 100%;
	padding: 12px 20px 12px 20px;
	margin: 0px 0px 0px 0px;
	background-color: #cc001d !important;
	border-radius: 0px 10px 10px 0px;
	transition: .3s;
	cursor: pointer;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_search1_inner1 form button:hover {
	background-color: #f03 !important;
}

.ec_header_inner2_search1_inner1 form button span {
	color: #fff;;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	margin: 0px 0px 0px 0px;
}

/* #kotohaco_keyword_suggest */

#kotohaco_keyword_suggest {
	position: absolute;
	z-index: 100 !important;
	top: 100% !important;
	left: 0 !important;
	right: 0 !important;
	width: 100% !important;
	height: auto !important;
	padding: 15px 30px 15px 30px !important;
	margin: 0px 0px 0px 0px !important;
	background-color: #fff !important;
	border: 1px solid #e8e8e8 !important;
	border-radius: 7px !important;
}

#kotohaco_keyword_suggest div {
	position: relative;
	width: 100% !important;
	color: #8c8c8c !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	text-align: left !important;
	text-indent: 0px;
	letter-spacing: 1px;
	padding: 5px 0px 5px 0px !important;
	margin: 5px 0px 5px 0px !important;
	transition: .3s;
	cursor: pointer;
}

#kotohaco_keyword_suggest div::after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #e8e8e8 !important;
	transition: .3s;
}

#kotohaco_keyword_suggest div:hover::after {
	background-color: #cc001d !important;
}

#kotohaco_keyword_suggest div.selected {
	color: #cc001d !important;
	padding: 5px 0px 5px 10px !important;
	background-color: #fff !important;
}

#kotohaco_keyword_suggest div.unselected {
	color: #8c8c8c !important;
}

/* ec_header_inner2_search1_hotword1 */

.ec_header_inner2_search1_hotword1 {
	width: 100%;
	height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	transition: .3s;
	overflow: hidden;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_search1_hotword1.ec_header_act1 {
  height: 0px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_search1_hotword1.ec_header_act2 {
	height: 35px;
	margin: 10px 0px 0px 0px;
}

.ec_header_inner2_search1_hotword1_title1 {
	width: 15%;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #000;
	display: flex;
	justify-content: center;
	align-items: center
}

.ec_header_inner2_search1_hotword1_title1 svg {
	width: 60px;
	height: 30px;
}

.ec_header_inner2_search1_hotword1_slide1 {
	width: 83%;
	padding: 0px 10px 0px 0px;
	margin: 0px 0% 0px 2%;
	border-right: 1px dotted #000;
	overflow: hidden;
}

.ec_header_inner2_search1_hotword1_slide1_inner1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_search1_hotword1_slide1_txt1 {
	width: 18%;
	padding: 0px 5px 0px 5px;
	margin: 0px 1% 0px 1%;
	border-bottom: 1px dotted #000;
	transition: .3s;
}

.ec_header_inner2_search1_hotword1_slide1_txt1:hover {
	border-bottom: 1px dotted #f03;
}

.ec_header_inner2_search1_hotword1_slide1_txt1 a {
	width: 100%;
	color: #000 !important;
	font-size: 11px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: block;
}

.ec_header_inner2_search1_hotword1_slide1_txt1 a:hover {
	color: #f03 !important;
}

.ec_header_inner2_search1_hotword1_slide1_hashtag1 {
	color: #ffb811 !important;
	padding: 0px 5px 0px 0px;
}

.ec_header_inner2_search1_hotword1_btn1 {
	width: 8%;
	padding: 0px 0px 0px 10px;
	border-left: 1px dotted #000;
	display: none;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_search1_hotword1_btn1 svg {
	width: 100%;
	max-width: 20px;
	fill: #cc001d !important;
	transition: .3s;
	cursor: pointer;
}

.ec_header_inner2_search1_hotword1_btn1 svg:hover {
	fill: #f03 !important;
}

/* ec_header_inner2_menu2 */

.ec_header_inner2_menu2 {
	width: 25%;
	height: auto;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 350px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1 li {
	width: 25%;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_menu2_list1_inner1 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1_inner1::after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #e8e8e8;
	transition: .3s;
}

.ec_header_inner2_menu2_list1_inner1:hover::after {
	height: 2px;
	background-color: #f03;
}

.ec_header_inner2_menu2_list1_inner1.ec_header_act1::after {
	height: 2px;
	background-color: #f03;
}

.ec_header_inner2_menu2_list1_modal1_btn1.ec_header_act1::after {
	height: 2px;
	background-color: #f03;
}

.ec_header_inner2_menu2_list1_inner1 span {
	width: 100%;
	color: #000;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 1.3;
	padding: 0px 0px 7px 0px;
	transition: .3s;
}

.ec_header_inner2_menu2_list1 li:hover .ec_header_inner2_menu2_list1_inner1 span {
	color: #f03 !important;
}

.ec_header_inner2_menu2_list1_inner1.ec_header_act1 span {
	color: #f03 !important;
}

.ec_header_inner2_menu2_list1_modal1_btn1.ec_header_act1 span {
	color: #f03 !important;
}

.ec_header_inner2_menu2_list1 li a {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1_btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1 li svg {
	width: 25px;
	height: 25px;
	margin: 0px 0px 7px 0px;
}

.ec_header_inner2_menu2_list1 li svg path,
.ec_header_inner2_menu2_list1 li svg line,
.ec_header_inner2_menu2_list1 li svg circle,
.ec_header_inner2_menu2_list1 li:hover svg polygon,
.ec_header_inner2_menu2_list1 li:hover svg polyline {
	transition: .3s;
}

.ec_header_inner2_menu2_list1 li:hover svg path {
	fill: #e60021;
}

.ec_header_inner2_menu2_list1 li:hover svg line {
	stroke: #e60021;
}

.ec_header_inner2_menu2_list1 li:hover svg circle {
	stroke: #e60021;
}

.ec_header_inner2_menu2_list1 li:hover svg polygon,
.ec_header_inner2_menu2_list1 li:hover svg polyline {
	stroke: #e60021;
}

.ec_header_inner2_menu2_list1_btn1.ec_header_act1 svg circle {
	stroke: #e60021;
}

.ec_header_inner2_menu2_list1_btn1.ec_header_act1 svg line {
	stroke: #e60021;
}

.ec_header_inner2_menu2_list1_modal1_btn1.ec_header_act1 svg path {
	fill: #e60021;
}

/* ec_header_inner2_menu2_list1_modal1 */

.ec_header_inner2_menu2_list1_modal1_btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1_modal1 {
	position: absolute;
	z-index: 20;
	top: 100%;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 0px;
	padding: 15px 0px 0px 0px;
	transition: .3s;
}

.ec_header_inner2_menu2_list1_modal1.ec_header_act1 {
	height: auto;
}

.ec_header_inner2_menu2_list1_modal1_menu1 {
	position: relative;
	width: 100%;
	height: 0px;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border: 0px solid #000;
	border-radius: 7px;
	box-shadow: 0px 0px 5px 1px rgba( 0, 0, 0, 0.0 );
	transition: .3s;
	overflow: hidden;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_inner2_menu2_list1_modal1.ec_header_act1 .ec_header_inner2_menu2_list1_modal1_menu1 {
	height: 120px;
	padding: 15px 20px 15px 20px;
	box-shadow: 0px 0px 5px 1px rgba( 0, 0, 0, 0.11 );
}

.ec_header_inner2_menu2_list1_modal1_menu1 li {
	position: relative;
	width: 50%;
	height: auto;
	padding: 0px 7px 0px 7px;
	margin: 0px 0px 7px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_menu2_list1_modal1_menu1 li a {
	position: relative;
	width: 100%;
	height: auto;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}

.ec_header_inner2_menu2_list1_modal1_menu1 li a::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #e8e8e8;
	transition: .3s;
}

.ec_header_inner2_menu2_list1_modal1_menu1 li a:hover::after {
	height: 2px;
	background-color: #e60021;
}

.ec_header_inner2_menu2_list1_modal1_menu1 li a span {
	width: 100%;
	height: auto;
	color: #000 !important;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	transition: .3s;
	display: block;
}

.ec_header_inner2_menu2_list1_modal1_menu1 li a:hover span {
	color: #f03 !important;
}

/* ec_header_inner2_hum1 */

.ec_header_inner2_hum1 {
	position: absolute;
	z-index: 115;
	top: 0;
	bottom: 0;
	right: 30px;
	width: 27px;
	height: 100%;
	transition: .3s;
	display: none;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_hum1_inner1 {
	position: relative;
	right: 0px;
	width: 100%;
	height: 23px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
}

.ec_header_inner2_hum1_line1, .ec_header_inner2_hum1_line2, .ec_header_inner2_hum1_line3 {
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: #c9011e;
	transition: .3s;
	border-radius: 5px;
}

.ec_header_inner2_hum1_line1 {
	top: -0px;
}

.ec_header_inner2_hum1_line2 {
	top: 9px;
}

.ec_header_inner2_hum1_line3 {
	top: 18px;
}

.ec_header_inner2_hum1_inner1.ec_header_act1 .ec_header_inner2_hum1_line1 {
	transform: translateY(9px) translateX(0px) rotate(-45deg);
}

.ec_header_inner2_hum1_inner1.ec_header_act1 .ec_header_inner2_hum1_line2 {
	width: 0;
	opacity: 0;
}

.ec_header_inner2_hum1_inner1.ec_header_act1 .ec_header_inner2_hum1_line3 {
	transform: translateY(-9px) translateX(0px) rotate(45deg);
}

/***** ec_header_inner3 *****/

.ec_header_inner3 {
	position: fixed;
	z-index: -5;
	top: 0;
	bottom: 0;
	right: -50%;
	width: 50%;
	height: 100%;
	padding: 110px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: block;
}

.ec_header_inner3.ec_header_act1 {
	right: 0px;
}

.ec_header_inner3_menu1 {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-left: 1px solid #e8e8e8;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.ec_header_inner3_menu1_inner1 {
	width: 100%;
	height: auto;
	padding: 80px 30px 80px 30px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_inner3_menu1_img1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner3_menu1_img1 a {
	width: auto;
	margin: 0px 0px 15px 0px;
	display: inline-block;
}

.ec_header_inner3_menu1_img1 svg {
	width: 100%;
	height: auto;
	max-width: 215px;
	margin: 0px 0px 20px 0px;
	display: block;
}

.ec_header_inner3_menu1_img1_txt1 {
	width: 100%;
	height: auto;
	color: #000;
	font-size: 12px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 25px;
	padding: 0px 0px 0px 0px;
	display: block;
}

.ec_header_inner3_menu1_list1 {
	width: 100%;
	height: auto;
	padding: 20px 0px 20px 0px;
	border-bottom: 0px dotted #d8d8d8;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_header_inner3_menu1_list1 li {
	width: 100%;
	height: auto;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner3_menu1_list1 li a {
	width: 100%;
	height: auto;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	padding: 10px 40px 10px 40px;
	border: 2px solid #e7e7e7;
	border-radius: 50px;
	transition: .3s;
}

.ec_header_inner3_menu1_list1 li div {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_inner3_menu1_list1 li div svg {
	width: 10%;
	height: auto;
	max-width: 25px;
	max-height: 25px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner3_menu1_list1 li div span {
	width: 90%;
	color: #000;
	font-size: 13px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.ec_header_inner3_menu1_list2 {
	width: 100%;
	padding: 20px 20px 20px 20px;
	border-bottom: 0px dotted #d8d8d8;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_inner3_menu1_list2 li {
	width: auto;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
}

.ec_header_inner3_menu1_list2 li a {
	width: 100%;
	display: block;
}

.ec_header_inner3_menu1_list2 li a img {
	width: 100%;
	max-width: 30px;
	display: block;
}

/***** ec_header_search1 *****/

.ec_header_search1 {
	position: relative;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15) inset;
	transition: .3s;
	opacity: 1;
	overflow: hidden;
}

.ec_header_search1.ec_header_act1 {
	opacity: 1;
}

.ec_header_search1_inner_wrap {
	width: 100%;
	height: 100%;
}

.ec_header_search1_inner1 {
	width: 100%;
	height: 0px;
	padding: 0px 60px 0px 60px;
	background-color: #fff;
	transition: .3s;
	opacity: 0;
	overflow: hidden;
}

.ec_header_search1_inner1.ec_header_act1 {
	height: auto;
	padding: 30px 60px 0px 60px;
	opacity: 1;
}

.ec_header_search1_inner2 {
	width: 100%;
	height: 0px;
	padding: 0px 60px 0px 60px;
	transition: .3s;
	opacity: 0;
	overflow: hidden;
}

.ec_header_search1_inner2.ec_header_act1 {
	height: auto;
	padding: 30px 60px 30px 60px;
	opacity: 1;
}

.ec_header_search1_btn1 {
	width: 100%;
	margin: 20px 0px 0px 0px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.ec_header_search1_btn2 {
	width: 100%;
	margin: 20px 0px 0px 0px;
	display: none;
	justify-content: flex-end;
	align-items: center;
}

.ec_header_search1_btn1_inner1,
.ec_header_search1_btn2_inner1 {
	width: auto;
	padding: 10px 25px 10px 25px;
	margin: 0px 0px 0px 0px;
	background-color: #cc001d;
	border-radius: 30px;
	transition: .3s;
	cursor: pointer;
	display: inline-block;
}

.ec_header_search1_btn1_inner1:hover,
.ec_header_search1_btn2_inner1:hover {
	background-color: #ffb811;
}

.ec_header_search1_btn1_inner1 p,
.ec_header_search1_btn2_inner1 p {
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

/* ec_header_search1_category1 */

.ec_header_search1_category1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	display: block;
}

.ec_header_search1_category1.btn2_act1 {
	right: 0;
}

.ec_header_search1_category1_title1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_header_search1_category1_title1_txt1 {
	width: 80%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10%;
}

.ec_header_search1_category1_title1_txt1 p {
	color: #cc001d;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.ec_header_search1_category1_title1_btn1 {
	width: 10%;
	height: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.ec_header_search1_category1_title1_btn1 svg {
	width: 25px;
	height: 25px;
	fill: #cc001d;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
}

.ec_header_search1_category1_title1_btn1 svg:hover {
	fill: #ffb811;
}

/* ec_header_search1_category1_btn1_list1 */

.ec_header_search1_category1_btn1 {
	position: static;
	width: 100%;
	height: 100%;
	border-radius: 0px;
	overflow: hidden;
}

.ec_header_search1_category1_btn1 ul {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0%;
	background-color: #fff;
	border-left: 0px solid #d7d7d7;
	overflow-y: unset;
	-webkit-overflow-scrolling: touch;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_search1_category1_btn1 ul li {
	width: 16.66%;
	height: auto;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #e9e9e9;
}

.ec_header_search1_category1_btn1 ul li a {
	position: relative;
	width: 100%;
	height: auto;
	color: #000 !important;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 10px 20px 10px 20px;
	background-color: #fff;
	border: 2px solid #e9e9e9;
	border-radius: 10px;
	overflow: hidden;
	cursor: pointer;
	transition: .3s;
	display: block;
}

.ec_header_search1_category1_btn1 ul li a:hover {
	color: #ce001d !important;
}

.ec_header_search1_category1_btn1 ul li a::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	right: 50%;
	width: 0%;
	height: 2px;
	background-color: #e60021;
	transition: .3s;
}

.ec_header_search1_category1_btn1 ul li a:hover::after {
	left: 0;
	right: 0;
	width: 100%;
}

/* .ec_header_search1_category1_btn1_arrow1 */

.ec_header_search1_category1_btn1_arrow1 {
	content: "";
	position: absolute;
	top: 42%;
	bottom: 0;
	right: 10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-color: #c2c2c2 transparent transparent transparent;
	border-width: 7px 5px 0px 5px;
	transform: rotate(90deg);
	transition: .3s;
}

.ec_header_tab_switch_act1.ec_header_act1 .ec_header_search1_category1_btn1_arrow1 {
	border-color: #cc001d transparent transparent transparent;
	transform: rotate(0deg);
}

/* ec_header_search1_category1_menu1 */

.ec_header_search1_category1_menu1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-bottom: 0px dotted #b7b7b7;
	display: block;
}

.ec_header_search1_category1_menu1_hide1 {
	display: none;
}

.ec_header_search1_category1_menu1_title1 {
	width: 100%;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 30px 0px;
	border-bottom: 1px dotted #b7b7b7;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_search1_category1_menu1_title1_txt1 {
	width: 65%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_header_search1_category1_menu1_title1_txt1 a {
	width: auto;
	color: #cc001d !important;
	font-size: 26px;
	font-weight: 700;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
	display: inline-block;
}

.ec_header_search1_category1_menu1_title1_txt1 a:hover {
	color: #ffb811 !important;
}

.ec_header_search1_category1_menu1_title1_btn1 {
	width: 35%;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: inline-block;
	cursor: pointer;
	display: none;
}

.ec_header_search1_category1_menu1_title1_btn1:hover {
	color: #cc001d;
}

.ec_header_search1_category1_menu1_title1_btn1 p {
	color: #000;
	font-size: 12px;
	font-weight: 300;
	text-align: right;
}

.ec_header_search1_category1_menu1 ul {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #d7d7d7;
	overflow-y: unset;
	-webkit-overflow-scrolling: touch;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_header_search1_category1_menu1 ul li {
	width: 20%;
	padding: 15px 15px 15px 15px;
	margin: 0px 0% 0px 0px;
	border: 0px solid #e9e9e9;
	border-right: 0px dotted #b7b7b7;
	overflow: hidden;
}

.ec_header_search1_category1_menu1_a_title1 {
	width: auto;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 5px 20px 5px 20px;
	margin: 0px 0px 15px 0px;
	background-color: #cc001d;
	border-radius: 30px;
	display: inline-block;
}

.ec_header_search1_category1_menu1 ul li a {
	width: 100%;
	color: #000 !important;
	font-size: 13px;
	font-weight: 300;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: inline-block;
}

.ec_header_search1_category1_menu1 ul li a:hover {
	color: #ce001d !important;
}

.ec_header_search1_category1_menu1 ul li ul {
	width: 100%;
	height: 350px;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	border: 0px dotted #b7b7b7;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.30) inset;
	border-radius: 10px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	display: block;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_search1_category1_menu1 ul li ul li {
	width: 100%;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	border: 0px solid #e9e9e9;
	border-bottom: 1px dotted #dedede;
	transition: .3s;
	overflow: hidden;
}

.ec_header_search1_category1_menu1 ul li ul li:hover {
	padding: 5px 0px 5px 5px;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

.ec_header_layer1 {
	height: 249px;
}

.ec_header.ec_header_search_act1 {
	top: 0px;
	height: auto;
	overflow-y: unset;
}

.ec_header_notice1_txt1 {
	font-size: 12px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.ec_header_inner1 {
	display: none;
}

.ec_header_inner2 {
	position: relative;
	height: 70px;
	padding: 15px 70px 15px 40px;
	background-color: #fff;
}

.ec_header_inner2.ec_header_act1 {
	height: 70px;
	padding: 12px 70px 12px 40px;
}

.ec_header_inner2.ec_header_act2 {
	height: 70px;
	padding: 12px 70px 12px 40px;
}

.ec_header_inner2_menu1 {
	width: 50%;
	padding: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.ec_header_inner2_menu1 a {
	width: auto;
}

.ec_header_inner2_menu1_img1 {
	max-width: 155px;
}

.ec_header_inner2_menu1_txt1 {
	display: none !important;
}

.ec_header_inner2_search1 {
	position: absolute;
	z-index: -15;
	top: 100%;
	left: 0;
	right: 0;
	width: 100%;
	height: 140px;
	max-width: 100%;
	padding: 15px 30px 15px 30px;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_header_inner2_search1.ec_header_act1 {
	height: 90px;
}

.ec_header_inner2_search1.ec_header_act2 {
	height: 140px;
}

.ec_header_inner2_search1_select1 {
	width: 20%;
}

.ec_header_inner2_search1_inner1 form input {
	width: 65%;
	padding: 15px 20px 15px 20px;
}

.ec_header_inner2_search1_inner1 form button {
	width: 15%;
	padding: 15px 20px 15px 20px;
}

.ec_header_inner2_search1_inner1 form button span {
	font-size: 12px;
	font-weight: 500;
	text-indent: 3px;
	letter-spacing: 3px;
}

.ec_header_inner2_menu2 {
	width: 50%;
	justify-content: flex-end;
}

.ec_header_inner2_menu2_btn1 {
	padding: 7px 15px 7px 15px;
}

.ec_header_inner2_menu2_btn1 p {
	font-size: 12px;
}

.ec_header_inner2_menu2_list1 {
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_menu2_list1 .d1 {
	display: none;
}

.ec_header_inner2_menu2_list1 li {
	width: 33.33%;
}

.ec_header_inner2_menu2_list1_inner1::after {
	display: none;
}

.ec_header_inner2_menu2_list1 li svg {
	margin: 0px 0px 0px 0px;
}

.ec_header_inner2_menu2_list1 li span {
	display: none;
}

.ec_header_inner2_hum1 {
	display: flex;
}

.ec_header_search1 {
	position: fixed;
	z-index: -10;
	top: 0;
	bottom: 0;
	left: -50%;
	right: 0;
	width: 50%;
	height: 100%;
	padding: 110px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	opacity: 1;
	overflow: hidden;
	display: block;
}

.ec_header_search1.ec_header_act1 {
	left: 0;
}

.ec_header_search1_inner1 {
	position: relative;
	z-index: 20;
	top: 0;
	bottom: 0;
	left: 0%;
	width: 100%;
	height: 100%;
	padding: 80px 30px 80px 30px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #e8e8e8;
	transition: .3s;
	opacity: 1;
	overflow-y: scroll;
}

.ec_header_search1_inner1.ec_header_act1 {
	height: 100%;
  padding: 80px 30px 80px 30px;
}

.ec_header_search1_inner1.ec_header_act2 {
	left: 100%;
}

.ec_header_search1_inner2 {
	position: relative;
	z-index: 10;
	top: -100%;
	bottom: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	padding: 80px 30px 80px 30px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #e8e8e8;
	transition: .3s;
	opacity: 1;
}

.ec_header_search1_inner2.ec_header_act1 {
  height: 100%;
  padding: 80px 30px 80px 30px;
}

.ec_header_search1_inner2.ec_header_act2 {
	left: 0;
}

.ec_header_search1_btn1 {
	margin: 0px 0px 0px 0px;
	display: block;
}

.ec_header_search1_btn2 {
	margin: 0px 0px 0px 0px;
	display: block;
}

.ec_header_search1_btn1_inner1 {
	width: 50%;
	margin: 0px 25% 0px 25%;
}

.ec_header_search1_btn2_inner1 {
	width: 50%;
	margin: 0px 25% 0px 25%;
}

.ec_header_search1_category1 {
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.ec_header_search1_category1_title1 {
	font-size: 18px;
}

.ec_header_search1_category1_btn1 {
	height: auto;
	margin: 0px 0px 30px 0px;
}

.ec_header_search1_category1_btn1 ul {
	height: auto;
}

.ec_header_search1_category1_btn1 ul li {
	width: 100%;
	padding: 7px 7px 7px 7px;
}

.ec_header_search1_category1_btn1 ul li a {
	position: relative;
	width: 100%;
	height: auto;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 15px 20px 15px 20px;
}

.ec_header_tab_switch_act1.ec_header_act1 .ec_header_search1_category1_btn1_arrow1 {
	border-color: #cc001d transparent transparent transparent;
	transform: rotate(90deg);
}

.ec_header_search1_category1_menu1 {
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.ec_header_search1_category1_menu1_title1_txt1 {
	font-size: 24px;
}

.ec_header_search1_category1_menu1_title1_btn1 {
	display: block;
}

.ec_header_search1_category1_menu1 ul {
	width: 100%;
	height: auto;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 30px 0px;
	border-right: 1px solid #d7d7d7;
}

.ec_header_search1_category1_menu1 ul li {
	width: 100%;
	height: auto;
	padding: 0px 10px 0px 10px;
	margin: 0px 0% 30px 0px;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

.ec_header_search1_category1_menu1 ul li a {
	font-size: 14px;
}

.ec_header_search1_category1_menu1 ul li ul {
	height: 200px;
}

}

@media ( max-width: 767px ) {

.ec_pagetop_btn {
	bottom: -65px;
	right: 15px;
}

.ec_pagetop_btn a {
	width: 50px;
	height: 50px;
	font-size: 9px;
}

.ec_pagetop_btn.ec_header_act1 {
	bottom: 15px;
}

.ec_pagetop_btn.ec_header_act2 {
	bottom: -65px;
}

.ec_header_layer1 {
	height: 239px;
}

.ec_header.ec_header_act1 {
    top: -55px;
}

.ec_header.ec_header_search_act1 {
	top: 0px !important;
	height: auto;
	overflow-y: unset;
}

.ec_header_title1 {
	height: 55px;
}

.ec_header_title1_txt1 {
	flex-flow: column wrap;
}

.ec_header_title1_txt1 p {
	width: 100%;
	font-size: 12px;
	line-height: 20px;
}

.ec_header_inner2 {
	height: 60px;
	padding: 15px 55px 15px 15px;
}

.ec_header_inner2.ec_header_act1 {
	height: 60px;
	padding: 10px 55px 10px 15px;
}

.ec_header_inner2.ec_header_act2 {
	height: 60px;
	padding: 10px 55px 10px 15px;
}

.ec_header_inner2_menu1 {
	width: 40%;
}

.ec_header_inner2_search1 {
	height: 125px;
	padding: 15px 15px 15px 15px;
}

.ec_header_inner2_search1.ec_header_act1 {
	height: 80px;
	padding: 15px 15px 15px 15px;
}

.ec_header_inner2_search1.ec_header_act2 {
	height: 125px;
	padding: 15px 15px 15px 15px;
}

.ec_header_inner2_search1_select1 {
	display: none;
}

.ec_header_inner2_search1_inner1 form {
	height: 50px;
}

.ec_header_inner2_search1_inner1 form input {
	width: 70%;
	padding: 12px 15px 12px 15px;
}

.ec_header_inner2_search1_inner1 form button {
	width: 30%;
	padding: 12px 15px 12px 15px;
}

#kotohaco_keyword_suggest {
	padding: 15px 20px 15px 20px !important;
}

#kotohaco_keyword_suggest div {
	font-size: 16px !important;
}

.ec_header_inner2_search1_hotword1_title1 {
	width: 20%;
}

.ec_header_inner2_search1_hotword1_slide1 {
	width: 78%;
	margin: 0px 0% 0px 2%;
	overflow-x: scroll;
}

.ec_header_inner2_search1_hotword1_slide1_inner1 {
  width: 600px;
}

.ec_header_inner2_search1_hotword1_slide1_txt1 {
  width: 100px;
	margin: 0px 10px 0px 10px;
}

.ec_header_inner2_search1_hotword1_btn1 {
	width: 7%;
}

.ec_header_inner2_menu2 {
	width: 60%;
	padding: 0px 0px 0px 15px;
	justify-content: flex-end;
}

.ec_header_inner2_menu2_btn1 {
	width: 70%;
	padding: 7px 10px 7px 10px;
}

.ec_header_inner2_menu2_btn1 p {
	font-size: 9px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.ec_header_inner2_menu2_list1 .d2 {
	display: block;
}

.ec_header_inner2_menu2_list1 li {
	width: 33.33%;
	padding: 0px 0px 0px 0px;
}

.ec_header_inner2_hum1 {
	right: 15px;
}

.ec_header_inner3 {
	right: -100%;
	width: 100%;
	height: 100%;
	padding: 115px 0px 0px 0px;
}

.ec_header_inner3_menu1_inner1 {
	padding: 50px 30px 50px 30px;
}

.ec_header_inner3_menu1_img1 {
	margin: 0px 0px 10px 0px;
}

.ec_header_inner3_menu1_img1 a {
	margin: 0px 0px 0px 0px;
}

.ec_header_inner3_menu1_list1 {
	border-bottom: 0px dotted #d8d8d8;
	flex-flow: column wrap;
}

.ec_header_inner3_menu1_list1 li {
	width: 100%;
	padding: 10px 0px 10px 0px;
}

.ec_header_inner3_menu1_list1 li a {
	padding: 10px 30px 10px 30px;
}

.ec_header_inner3_menu1_list2 {
	padding: 20px 0px 20px 0px;
	border-bottom: 0px dotted #d8d8d8;
}

.ec_header_inner3_menu1_list2 li {
  padding: 0px 8px 0px 8px;
}

.ec_header_inner3_menu1_list2 li a img {
  max-width: 27px;
}

.ec_header_search1 {
	left: -100%;
	width: 100%;
}

.ec_header_search1_inner1 {
	padding: 50px 30px 50px 30px;
}

.ec_header_search1_inner1.ec_header_act1 {
	padding: 50px 30px 50px 30px;
}

.ec_header_search1_inner2 {
	padding: 50px 30px 50px 30px;
}

.ec_header_search1_inner2.ec_header_act1 {
	padding: 50px 30px 50px 30px;
}

.ec_header_search1_btn1_inner1 {
	width: 100%;
	margin: 0px 0% 0px 0%;
}

.ec_header_search1_btn2_inner1 {
	width: 100%;
	margin: 0px 0% 0px 0%;
}

.ec_header_search1_category1 {
	height: 100%;
	padding: 0px 0px 0px 0px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.ec_header_search1_category1_title1_txt1 p {
	font-size: 18px;
}

.ec_header_search1_category1_btn1 {
	height: auto;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.ec_header_search1_category1_btn1 ul li {
	width: 100%;
	padding: 7px 0px 7px 0px;
}

.ec_header_search1_category1_btn1 ul li a {
	font-size: 13px;
	padding: 10px 20px 10px 20px;
}

.ec_header_search1_category1_menu1 {
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.ec_header_search1_category1_menu1_title1_txt1 {
	width: 60%;
	font-size: 20px;
	padding: 0px 10px 0px 0px;
}

.ec_header_search1_category1_menu1_title1_btn1 {
	width: 40%;
}

.ec_header_search1_category1_menu1_title1_btn1 p {
	font-size: 11px;
}

.ec_header_search1_category1_menu1 ul {
	height: auto;
	margin: 0px 0px 10px 0px;
}

.ec_header_search1_category1_menu1 ul li {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

}
